lastAccountName: DIimonCraft
timestamps:
  login: 1550925058237
  logout: 1550925122604
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1264.5
  y: 77.0
  z: 1289.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1266.712335257195
  y: 77.0
  z: 1287.229012082308
  yaw: -46.16443
  pitch: -0.18227828
